frame

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In Register

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Missing Dependency for the Amtrak Baggage Series

Hello, new member around here. So I was searching for baggage cars appropriate for Amtrak trains for the version of Trainz I am playing (Trainz Simulator 2010), which I knew that it was for Trainz 2012, but I downloaded it anyway since the hi-level cars I downloaded from the site works for Trainz 2010. After downloading the series of baggage cars from the website, I appear to be missing the dependency kuid:160048:1007 (which based off researching it on Google came to a result linked to the missing dependency at the previous forum website for the Trainz Group that only lead to the "Forum Closed" lobby, which by other sites says that it's a corona who has the same link that takes me to the dead forum). So all I'm asking is if there is a way to download this, and if there is, please tell me. Thank you and have a nice day. ^^

Comments

  • That content is no longer AMTZ's responsibilities as the author decided to remove them from our site. I believe they're now part of Trainz.net
Sign In or Register to comment.

American Trainz Group

| make vanilla clean and light
@ 2016 Your Sitename, All rights reserved. Material Design is a design language developed by Google. Material Design makes more liberal use of grid-based layouts and responsive animations and transitions.
Powered by VanillaForums, Designed by ThemeSteam

Contact us

info@example.com
support@example.com
(800) 3032120

Get In Touch